html { 
        background: url(images/site-010-bkg.jpg) no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
body {
	margin: 0;
}
#HomeMenu {
	background: url('images/mnu.png') no-repeat;
	width:	960px;
	height:	52px;
	margin-top:	10px;
}
.MainLogoRow {
	margin-top: 18px;
}
img { border: 0; }
.MainMenuText {
	font:	bold 18px 'Century Gothic',arial,sans-serif;
	margin:	15px 0 0 15px;
}
.MainMenuText a {
	color:	#fff;
	text-decoration:	none;
}
.MainMenuText a:hover {
	color:	#fff;
	text-decoration:	underline;
}
#imgcallnow {
	margin: -15px 0 0 10px;
}
#divContactBox {
	margin:	8px 0 0 11px;
	background:	url('/assets/images/contactbox.png') no-repeat;
	width:	184px;
	height:	242px;
}
.divFirstLabel {
	padding:	20px 0 0 0;
}
.divContactLabel {
	font:	bold 14px 'Century Gothic',arial,sans-serif;
	color:	#176999;
	margin:	0 0 0 8px;
}
.divContactInput {
	margin:	0 0 0 8px;
}
.ContactInput {
	font:	14px 'Century Gothic',arial,sans-serif;
	width:	152px;
}
#divSubmit {
	width:	152px;
	margin: 0 0 0 8px;
}
#btnSubmit {
	/* background: url('/assets/images/btnSubmit.png') no-repeat; */
	width:	124px;
	height:	24px;
	margin:	6px 0 0 22px;
}
#divContactContainer {
	position:			relative;
}
#thankyou {
	display:			none;
	position:			absolute;
	top:				0px;
	left:				11px;
	background-image: 	url("/assets/images/thankyoubox.png");
	width:				184px;
	height:				242px;
}
#thankYouOK {
	position:			absolute;
	top:				150px;
	left:				61px;
	width:				60px;
	height:				30px;
}
#CustReviews {
	margin:	8px 0 0 11px;
	/* background:	url('/assets/images/custReview01.png') no-repeat; */
	width:	183px;
	height:	137px;
	/* border:	1px solid #000000; */
}
#CustReviewContainer {
	position:	relative;
}
.TitleHeading {
	font:	bold 22px 'Century Gothic',arial,sans-serif;
	margin:	15px 10px 20px 15px;
	color:	#114d70;	/* was 176999 */
}
#AbtUsContainer {
	position:	relative;
}
#AbtUs {
	position:	absolute;
	top:	10px;
	left:	24px;
}
#AbtUsPara1 {
	position:	relative;
	/*top:		50px;
	left:		24px; */
	width:		276px;
	font:		bold 16px 'Century Gothic',arial,sans-serif;
	color:		#333;
	padding:	50px 0 0 24px;
}
#AbtUsPara2 {
	position:	relative;
	top:		100px
	width:		500px;
	font:		bold 16px 'Century Gothic',arial,sans-serif;
	color:		#333;
	padding:	0 24px 0 24px;
}
.AbtUsSquare {
	height:	1460px;
	background:	url('/assets/images/white-80-percent.png') repeat;
}
#OurPic {
	position:	absolute;
	top:		50px;
	left:		326px;
	background:	url('/assets/images/Us-and-Our-Cleaning-Services.jpg') no-repeat;
	width:	185px;
	height:	183px;
	border:	solid 6px #333;
}
.testimonial {
	color:	#176999;
}